## uberEmulator System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=localhost
db.port=3306
db.username=root
db.password=vivedeathnote0
db.name=flashdb

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=300

## Game TCP/IP Configuration
game.tcp.bindip=rip-hotel.zapto.org
game.tcp.port=90
game.tcp.conlimit=5000

## MUS TCP/IP Configuration
mus.tcp.bindip=rip-hotel.zapto.org
mus.tcp.port=100
mus.tcp.allowedaddr=rip-hotel.zapto.org

## Client configuration
client.ping.enabled=1
client.ping.interval=30000

## Welcome Message 
welcome.message.enabled=si
welcome.message=Bienvenue sur RIP-Hotel r63 !